kawari8_8.2.8-8_amd64.deb


Advertisement

Description

kawari8 - Pseudo AI Shiori module used to create ghosts for Ukagaka

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: kawari8
Package version: 8.2.8
Package release: 8
Package architecture: amd64
Package type: deb
Installed size: 1.82 KB
Download size: 731.61 KB
Official Mirror: ftp.br.debian.org
Kawari is a conversation generating script language. It is usually used to develop ghosts for Ukagaka platform. Ukagaka, also known as Nanika, is a platform on which provides mascot characters for the user's desktop. These mascot characters can say something which is programmatically generated. Conversations can be generated by programs which follows the Shiori standard. And the conversation-generating script we called it "ghost" which means the spirit of the mascot character. This package also install the kawari8 plug-in for ninix-aya in order to perform ghosts based on kawari8.

Alternatives

    Download

    Binary package: kawari8_8.2.8-8_amd64.deb
    Source package: kawari8

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install kawari8 deb package:
      # sudo apt-get install kawari8

    Files

    • /usr/games/kawari_decode2
    • /usr/games/kawari_encode
    • /usr/games/kawari_encode2
    • /usr/games/kosui
    • /usr/lib/games/kawari8/libshiori.so
    • /usr/lib/games/ninix-aya/_kawari8.so
    • /usr/share/doc-base/kawari8
    • /usr/share/doc/kawari8/changelog.Debian.gz
    • /usr/share/doc/kawari8/copyright
    • /usr/share/doc/kawari8/readme.1st.gz
    • /usr/share/doc/kawari8/html/changelog.txt.gz
    • /usr/share/doc/kawari8/html/convert.html
    • /usr/share/doc/kawari8/html/errormes.html
    • /usr/share/doc/kawari8/html/index.html
    • /usr/share/doc/kawari8/html/kawari.css
    • /usr/share/doc/kawari8/html/kis_reference.html
    • /usr/share/doc/kawari8/html/kiu_specbnf.txt.gz
    • /usr/share/doc/kawari8/html/kosui.html
    • /usr/share/doc/kawari8/html/license.html
    • /usr/share/doc/kawari8/html/programming.html
    • /usr/share/doc/kawari8/html/programming_1.html
    • /usr/share/doc/kawari8/html/programming_2.html
    • /usr/share/doc/kawari8/html/programming_3.html
    • /usr/share/doc/kawari8/html/programming_4.html
    • /usr/share/doc/kawari8/html/programming_5.html
    • /usr/share/doc/kawari8/html/source.html
    • /usr/share/doc/kawari8/html/start.html
    • /usr/share/doc/kawari8/html/story.html
    • /usr/share/doc/kawari8/html/tips.html
    • /usr/share/doc/kawari8/html/users.html
    • /usr/share/doc/kawari8/html/banners/fake-kawalinks.png
    • /usr/share/doc/kawari8/html/banners/fake-kawaribts.png
    • /usr/share/doc/kawari8/html/banners/kawalinks.png
    • /usr/share/doc/kawari8/html/banners/kawari.png
    • /usr/share/doc/kawari8/html/banners/kawari_bbs.png
    • /usr/share/doc/kawari8/html/banners/kawari_logo.png
    • /usr/share/doc/kawari8/html/banners/kawaribts.png
    • /usr/share/doc/kawari8/html/banners/kawariplus.png
    • /usr/share/doc/kawari8/html/banners/kawarisf.png
    • /usr/share/doc/kawari8/html/banners/kpcg_banner.png
    • /usr/share/doc/kawari8/html/images/logo.png
    • /usr/share/doc/kawari8/html/images/logo2.png
    • /usr/share/doc/kawari8/html/images/ver_731.png
    • /usr/share/doc/kawari8/html/images/ver_790.png
    • /usr/share/doc/kawari8/html/images/ver_800.png
    • /usr/share/doc/kawari8/html/images/ver_810.png
    • /usr/share/doc/kawari8/html/images/ver_820.png
    • /usr/share/man/man6/kawari_decode2.6.gz
    • /usr/share/man/man6/kawari_encode.6.gz
    • /usr/share/man/man6/kawari_encode2.6.gz
    • /usr/share/man/man6/kosui.6.gz

    Changelog

    2013-05-29 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> kawari8 (8.2.8-8) unstable; urgency=low * Don't use stlport4.6. (Closes: #710000) * Update 009_kawari8-64bit-fix.patch to fix 64-bit crash (Closes: #702238) * Bump debhelper version to 9 * Bump Standards-Version to 3.9.3

    2012-11-24 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> kawari8 (8.2.8-7) unstable; urgency=low * Fix segfaults on 64bit arch (Closes: #693893) - Add patch 009_kawari8-64bit-fix.patch - Thanks to Shyouzou Sugitani <shy@users.sourceforge.jp>

    2012-05-06 - gregor herrmann <gregoa@debian.org> kawari8 (8.2.8-6.1) unstable; urgency=low * Non-maintainer upload. * Fix "ftbfs with GCC-4.7": add patch 008_fix_gcc4.7_FTBFS.patch (this-> qualifier). Closes: #667219

    2011-03-16 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> kawari8 (8.2.8-6) unstable; urgency=low * debian/patches/007_fix_gcc4.5_FTBFS.patch: Fix FTBFS with gcc-4.5 (Closes: #615675)

    2010-11-09 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> kawari8 (8.2.8-5) unstable; urgency=low * debian/patches/006_fix_crash_on_dlclose.patch: - Fix segfault on dlclose() in load_library(). (Closes: #602611) - Thanks to Shyouzou Sugitani <shy@m3.catvmics.ne.jp> * Bump Standards-Version to 3.9.1 - Nothing need to be changed.

    2010-02-10 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> kawari8 (8.2.8-4) unstable; urgency=low * Only use STLport4.6 on i386 architecture. * debian/patches/005_add_missing_includes.patch: - Add missing includes to fix FTBFS

    2010-02-10 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> kawari8 (8.2.8-3) unstable; urgency=low * debian/control: - Since stlport5.2 and stlport5.1 is going to be removed in Debian, we change Build-Depends back to stlport4.6 - Change Maintainer field to my Debian account - Bump Standards-Version to 3.8.4: Nothing needs to be changed - Bump Build-Depends on debhelper 5 to 7 * Move README.Debian-source to README.source. Add more information. * debian/compat: change compat from 5 to 7 * debian/copyright: Use machine readable format

    2009-05-01 - Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> kawari8 (8.2.8-2) unstable; urgency=low * Build depends on stlport5.2. (Closes: #521751) * Bump Standards-Version to 3.8.1 - Nothing need to be changed.

    2008-04-20 - Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> kawari8 (8.2.8-1) unstable; urgency=low * New upstream release * Refine debian/copyright * Set doc-book sections to Games/Toys * Use python-config to build against current python version

    2008-02-23 - Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> kawari8 (8.2.7-1) unstable; urgency=low * New upstream release + Remove 002_kawari_log.cpp.patch which has been merged into the upstream + Refresh 001_gcc.mak.patch for new upstream version * Fix kawari_encode.sgml for lintian warning: manpage-has-bad-whatis-entry * Build-depending on stlport5.1 >= 5.1.5 to fix FTBFS on arm,mips(el) * Bump standard versions to 3.7.3 + Use Homepage field instead of pseudo-field in long description * Add optional get-orig-source rule in debian/rules * Fix manpage-has-errors-from-man in kawari_encode.sgml * Add UPSTREAM_VERSION and ZIP_VERSION variable for ease maintenance. * Use wildcards in .install and .docs file. Thanks to Thomas Girard.

    Advertisement
    Advertisement